package cn.hanghui.outapi.platform.tenant.typehandle;

import com.alibaba.fastjson.TypeReference;

import java.util.List;

public class LongTypeHandler extends ListTypeHandler<Long> {

    @Override
    protected TypeReference<List<Long>> specificType() {
        return new TypeReference<List<Long>>() {
        };
    }

}